@media all and (min-width: 48em) {
  .hidden-desktop {
    display: none;
  }
}

.link--back {
  margin-top: 34px;
  margin-bottom: 60px;
  display: block;
  font-size: 16px;
  font-weight: 700;
}

@media all and (min-width: 36em) {
  .link--back {
    display: none;
  }
}

.link--back:before {
  content: '';
  background: url("/themes/custom/xingskin/assets/return.svg") no-repeat left center;
  width: 24px;
  height: 24px;
  background-size: 21px;
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  margin-right: 12px;
  vertical-align: bottom;
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiY3NzL2NvbXBvbmVudHMvYnJlYWRjcnVtYi5jc3MiLAoJInNvdXJjZVJvb3QiOiAiZmlsZTovLy9ob21lL2JzZXJlbS9EZXZlbG9wbWVudC94aW5nL2ZhcS54aW5nLmNvbS9wdWJsaWMvdGhlbWVzL2N1c3RvbS94aW5nc2tpbi8iLAoJInNvdXJjZXMiOiBbCgkJInNjc3MvY29tcG9uZW50cy9icmVhZGNydW1iLnNjc3MiLAoJCSJzY3NzL192YXJpYWJsZXMuc2NzcyIKCV0sCgkibmFtZXMiOiBbXSwKCSJtYXBwaW5ncyI6ICJBQUVBLE1BQU0sQ0FBQyxHQUFHLE1BQU0sU0FBUyxFQUFFLElBQUk7RUFDN0IsQUFBQSxlQUFlLENBQUM7SUFDZCxPQUFPLEVBQUUsSUFBSTtHQUNkOzs7QUFJQSxBQUFELFdBQU8sQ0FBQztFQUNOLFVBQVUsRUFBRSxJQUFJO0VBQ2hCLGFBQWEsRUFBRSxJQUFJO0VBQ25CLE9BQU8sRUFBRSxLQUFLO0VBQ2QsU0FBUyxFQUFFLElBQUk7RUFDZixXQUFXLEVBQUUsR0FBRztDQWtCakI7O0FBaEJDLE1BQU0sQ0FBQyxHQUFHLE1BQU0sU0FBUyxFQUFFLElBQUk7RUFQaEMsQUFBRCxXQUFPLENBQUM7SUFRSixPQUFPLEVBQUUsSUFBSTtHQWVoQjs7O0FBdkJBLEFBV0MsV0FYSyxBQVdKLE9BQU8sQ0FBQztFQUNQLE9BQU8sRUFBRSxFQUFFO0VBQ1gsVUFBVSxFQUFFLGdEQUFnRCxDQUFDLFNBQVMsQ0FBQyxJQUFJLENBQUMsTUFBTTtFQUNsRixLQUFLLEVBQUUsSUFBSTtFQUNYLE1BQU0sRUFBRSxJQUFJO0VBQ1osZUFBZSxFQUFFLElBQUk7RUFDckIsT0FBTyxFQUFFLFlBQVk7RUFDckIsU0FBUyxFQUFFLElBQUk7RUFDZixXQUFXLEVBQUUsR0FBRztFQUNoQixZQUFZLEVBQUUsSUFBSTtFQUNsQixjQUFjLEVBQUUsTUFBTTtDQUN2QiIKfQ== */